{
  "LBL_CUSTOMER_PRODUCTION_CODE": "SV_SE Customer Production Code",
  "LBL_CUSTOMER": "SV_SE Customer",
  "LBL_DEPARTMENT": "SV_SE Department",
  "LBL_CONSUMPTION_POINT": "SV_SE Consumption Point",
  "LBL_NEW_PRODUCTS": "SV_SE New Products",
  "MSG_NOT_VALID": "SV_SE Production Customer not valid",
  "MSG_NO_PRODUCTION_CUSTOMER": "SV_SE Entered internal production customer code does not exist!",
  "MSG_OTHER_BU": "SV_SE Entered internal production customer code belongs to business unit {{businessUnitCode}} and cannot be used by the current business unit!",
  "MSG_DISTRIBUTION_POINT_NOT_ACTIVE": "SV_SE Entered internal production customer code is linked to consumption point {{distributionPointNumber}} which is not active!",
  "MSG_DEPARTMENT_NOT_ACTIVE": "SV_SE Entered internal production customer code is linked to department {{departmentNumber}} which is not active!",
  "MSG_NO_ACTIVE_CUSTOMER": "SV_SE Entered internal production customer code is linked to customer {{customerNumber}} which is not active!",
  "MSG_NO_CUSTOMER_RELATED": "SV_SE Entered internal production customer code belongs to customer {{customerNumber}} which is not set up for using customer related items!",
  "MSG_SUCCESS": "SV_SE Customer info sent successfully",
  "MSG_ERROR": "SV_SE An error occurred while saving customer info: {{error}}",
  "MSG_NO_PLANT_DEPARTMENT_MACHINE": "SV_SE Workstation is not connected to a finishing line!",
  "MSG_WORSKTATION_SETUP_NOT_CORRECT": "SV_SE Workstation setup not correct",
  "LBL_PREVIOUS_CUSTOMER": "SV_SE Previous Customer",
  "LBL_SELECT_PRODUCTION_CUSTOMER": "SV_SE Select Customer Production Code",
  "LBL_SELECT_CUSTOMER": "SV_SE Select Customer",
  "LBL_SELECT_DEPARTMENT": "SV_SE Select Department",
  "LBL_SELECT_DISTRIBUTION_POINT": "SV_SE Select Consumption Point",
  "LBL_NO_DEPARTMENTS": "SV_SE No active departments defined for customer",
  "LBL_NO_DISTRIBUTION_POINTS": "SV_SE No active consumption points defined for department",
  "LBL_NO_CUSTOMER_PRODUCTION_NUMBER": "SV_SE No internal production customer number defined for consumption point!",
  "LBL_SEARCH_BY_NAME": "SV_SE Search by name",
  "LBL_CONFIRM_SELECTION": "SV_SE Confirm Selection",
  "LBL_REVIEW_WARNING": "SV_SE Please review warning"
}
